// ============================================================
// ACejemplo.js — Controlador para Abrir/Cerrar ejemplos
// ============================================================

function acToggle(btn) {
  const cont = btn.nextElementSibling;

  cont.classList.toggle("visible");

  if (cont.classList.contains("visible")) {
    btn.textContent = "Cerrar";
  } else {
    btn.textContent = "Abrir";
  }
}

